* { padding: 0; margin: 0; 
}
body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
}
#wrapper {
	margin: 0 auto;
	width: 936px;
	position: absolute;
	left: 5px;
	z-index: 29;
}
#header {
	color: #333;
	width: 936px;
	float: left;
	height: 219px;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#leftcolumn {
	color: #333;
	margin: 0px 5px 5px 0px;
	padding: 10px;
	width: 155px;
	float: left;
	background-color: #FFFFFF;
	background-image: url(imgcdaf/fondpage190.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#content {
	float: left;
	color: #333;
	border: 1px solid #ccc;
	margin: 0px 5px 5px 0px;
	padding: 10px;
	height: 100%;
	width: 240px;
	display: table;
	background-color: #7E9AEB;
}
#rightcolumn {
	color: #333;
	height: 100%;
	width: 468px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
	background-image: url(imgcdaf/Lineheader2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#footer {
	width: 100%;
	color: #333;
	padding: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: left;
}

#t10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
#t12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
#t12g {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7E9AEB;
}
#titre14 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}
#titre12 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
#t12j {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: justify;
}
#pubhaute {
	clear: Aucune;
	height: 90px;
	width: 700px;
	position: absolute;
	top: 2px;
	float: right;
	left: 205px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#newpubhaute {
	clear: Aucune;
	height: 90px;
	width: 700px;
	position: absolute;
	top: 49px;
	float: right;
	left: 208px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#focus {
	clear: Aucune;
	height: 70;
	width: 474px;
	position: absolute;
	top: 130px;
	float: Aucune;
	left: 447px;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#newfocus {
	clear: Aucune;
	height: 74px;
	width: 474px;
	position: absolute;
	top: 153px;
	float: Aucune;
	left: 427px;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#contentcolumn {
	color: #333;
	padding: 10px;
	width: 215px;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
	background-image: url(imgcdaf/fondpage190.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	clear: none;
}
#contentcolumnR {
	color: #333;
	padding: 10px;
	width: 210px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
	background-image: url(imgcdaf/fondpage190.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	clear: none;
}
.contentcolumnR {
	color: #333;
	padding: 10px;
	width: 210px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
	background-image: url(imgcdaf/fondpage190.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	clear: none;
	position: relative;
}
.encadrement {
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #F5F5F5;
	border-right-color: #F5F5F5;
	border-bottom-color: #F5F5F5;
	border-left-color: #F5F5F5;
}
.contentcolumn {
	color: #333;
	padding: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
	background-image: url(imgcdaf/fondpage190.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	left: 20px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#t10J {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: justify;
}
.contentcolumncadre {
	color: #333;
	padding: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: thin solid #ccc;
	float: right;
	width: 205px;
	clear: Aucune;
}
#titre14white {

	font-size: 14px;
	font-weight: bolder;
	color: #FFFFFF;
}
.encadrementblanc {

	border: thin solid #F5F5F5;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
}
.encadrement4 {
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
	border: thin solid #CCCCCC;
}
.encadrement4bleu {
	border: thin solid #7E9AEB;
	padding: 0px;
}
.info230 {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F5F5F5;
	background-image: url(imgcdaf/b230.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 5px;
}

#titre12R {

	font-size: 13px;
	font-weight: bolder;
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
}
.cscroll {
	overflow: auto;
	left: 0px;
	top: 0px;
	background-color: #FFFFFF;
	background-image: url(imgcdaf/scrollbkgnd.jpg);
	background-repeat: repeat-y;
	background-position: left top;/*	scrollbar-arrow-color : #7E9AEB ;
	scrollbar-face-color : #F5F5F5 ;
	scrollbar-highlight-color : #7E9AEB ;
	scrollbar-darkshadow-color : #7E9AEB ;
	scrollbar-shadow-color : #FFFFFF ;
	scrollbar-track-color : #F5F5F5 ;*/
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	}
.cscrollentete {
	overflow: auto;
	left: 0px;
	top: 0px;
	background-color: #FFFFFF;
	background-image: url(imgcdaf/scrollbkgnd.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CC0000;
	border-right-color: #CC0000;
	border-bottom-color: #CC0000;
	border-left-color: #CC0000;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.cscrolltransparent {

	overflow: auto;
	left: 0px;
	top: 0px;/*	scrollbar-arrow-color : #7E9AEB ;
	scrollbar-face-color : #F5F5F5 ;
	scrollbar-highlight-color : #7E9AEB ;
	scrollbar-darkshadow-color : #7E9AEB ;
	scrollbar-shadow-color : #FFFFFF ;
	scrollbar-track-color : #F5F5F5 ;*/
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.cscrollenteteTrans {

	overflow: auto;
	left: 0px;
	top: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CC0000;
	border-right-color: #CC0000;
	border-bottom-color: #CC0000;
	border-left-color: #CC0000;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#titre14R {


	font-size: 16px;
	font-weight: bolder;
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
}
.couvpa {
	border: thin none #CCCCCC;
	background-color: #FFFFFF;
	background-image: url(http://www.cdaf.fr/imgcdaf/index/pa29.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	padding: 0px;
	margin: 0px;
}
.cadredroite {
	color: #333;
	width: 475px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(imgcdaf/Lineheader2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
}
.cadredroiteCG {
	color: #333;
	width: 225px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
	background-image: url(imgcdaf/Lineheader2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	position: relative;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.blocactuindex {
	border: thin none #CCCCCC;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.cadredroiteCD {
	color: #333;
	width: 225px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
	background-image: url(imgcdaf/Lineheader2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: right;
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#titre10R {


	font-size: 11px;
	font-weight: bolder;
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
}
#titre10 {


	font-size: 11px;
	font-weight: bolder;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.separationbas {

	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #7E9AEB;
	border-right-color: #7E9AEB;
	border-bottom-color: #7E9AEB;
	border-left-color: #7E9AEB;
}
.fondgris {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #F5F5F5;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.saisieformulaire {
	background-color: #FFFFFF;
	border: thin solid #425A7D;
	font-size: 12px;
}
.colonnecentrale {
	float: left;
	height: 100%;
	width: 240px;
	display: table;
	padding-top: 0px;
	padding-right: 11px;
	padding-bottom: 0px;
	padding-left: 11px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.tablecompass {
	background-image: url(imgcdaf/outils/fondcompas.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.cadredroiteunique {
	color: #333;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #FFFFFF;
	background-image: url(imgcdaf/Lineheader2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin: 0px;
	width: 728px;
}
.titre10 {



	font-size: 11px;
	font-weight: bolder;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.t10 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.saisielogin {
	background-color: #F5F5F5;
	border: thin solid #7E9AEB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	line-height: normal;
	text-align: center;
}
.evenement {
	background-image: url(imgcdaf/evenements/fondannonces.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	position: absolute;
	height: 1095px;
	width: 170px;
	left: 938px;
	top: 97px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	overflow: hidden;
	visibility: visible;
}
.layerdroit {
	background-image: url(imgcdaf/ligneverticale.jpg);
	background-repeat: repeat;
	background-position: right;
	position: absolute;
	overflow: visible;
	visibility: visible;
	padding: 0px;
}
.fondivoire {
	background-color: #FFFFFF;
	padding: 5px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.evDroitHaut {
	position: absolute;
	height: 97px;
	width: 220px;
	left: 942px;
	top: 10px;
	overflow: visible;
	visibility: visible;
	padding: 0px;
}
	
.evdroit {
	position: absolute;
	height: 661px;
	width: 190px;
	left: 942px;
	top: 140px;
	overflow: visible;
	visibility: visible;
	padding: 0px;
}
.titre14 {
	font-size: 13px;
	font-weight: bolder;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.cadredroiteCGF {
	width: 230px;
	float: left;
	position: relative;
	margin: 0px;
	padding: 0px;
}
.cadredroiteCDF {
	width: 230px;
	float: right;
	margin: 0px;
	padding: 0px;
}
.t12 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.info230h {

	font-family: Arial, Helvetica, sans-serif;
	background-color: #F5F5F5;
	background-image: url(imgcdaf/b230h.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 5px;
}
.dialogfb {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F5F5F5;
	background-image: url(imgcdaf/d230fb.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 5px;
	width: 230px;
}
.dialogfblanc {

	font-family: Arial, Helvetica, sans-serif;
	background-color: #F5F5F5;
	background-image: url(imgcdaf/b210x27.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 5px;
	width: 210px;
}
.info210 {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F5F5F5;
	background-image: url(imgcdaf/b210x27.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 5px;
	width: 210px;
}
.info210brun {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F5F5F5;
	background-image: url(imgcdaf/b210x27brun.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 5px;
	width: 210px;
}
.info210vert {

	font-family: Arial, Helvetica, sans-serif;
	background-color: #F5F5F5;
	background-image: url(imgcdaf/b210x27vert.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 5px;
	width: 210px;
}
.salons425 {


	font-family: Arial, Helvetica, sans-serif;
	background-color: #F5F5F5;
	background-image: url(imgcdaf/b425v.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 5px;
	width: 425px;
}
.conf425 {



	font-family: Arial, Helvetica, sans-serif;
	background-color: #F5F5F5;
	background-image: url(imgcdaf/b425b.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 5px;
	width: 425px;
}
.titre16 {

	font-size: 16px;
	font-weight: bolder;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.t16 {


	font-size: 16px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.greyback {

	background-color: #F5F5F5;
	border: thin solid #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	line-height: normal;
}
.traitdroite {
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #F5F5F5;
	border-right-color: #F5F5F5;
	border-bottom-color: #F5F5F5;
	border-left-color: #F5F5F5;
}
.traitgauche {

	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	padding-left: 4px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F5F5F5;
	border-right-color: #F5F5F5;
	border-bottom-color: #F5F5F5;
	border-left-color: #F5F5F5;
}
.traitbas {
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 10px;
	padding-left: 4px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #F5F5F5;
	border-right-color: #F5F5F5;
	border-bottom-color: #F5F5F5;
	border-left-color: #F5F5F5;
}
.titre16bleu {


	font-size: 15px;
	font-weight: bolder;
	color: #333399;
	font-family: Arial, Helvetica, sans-serif;
}
.titre16noir {



	font-size: 15px;
	font-weight: bolder;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.titre16rouge {



	font-size: 15px;
	font-weight: bolder;
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
}
#slider {
	clear: Aucune;
	height: 74px;
	width: 450px;
	position: absolute;
	top: 136px;
	float: Aucune;
	left: 447px;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: hidden;
}
.vsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.titre13bleu {



	font-size: 13px;
	font-weight: bolder;
	color: #333399;
	font-family: Arial, Helvetica, sans-serif;
}
.titre13rouge {




	font-size: 15px;
	font-weight: bolder;
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
}
.colonnecentralefull {
	float: left;
	height: 100%;
	width: 240px;
	display: table;
	margin: 0px;
	padding: 0px;
}
.tab01 {
	background-image: url(imgcdaf/01.gif);
	background-repeat: no-repeat;
	height: 75px;
	width: 460px;
}
.tab02 {

	background-image: url(imgcdaf/02.gif);
	background-repeat: no-repeat;
	height: 75px;
	width: 460px;
}
.tab03 {


	background-image: url(imgcdaf/03.gif);
	background-repeat: no-repeat;
	height: 75px;
	width: 460px;
}
.infobutton {



	background-image: url(imgcdaf/infobutton.gif);
	background-repeat: no-repeat;
	height: 47px;
	width: 460px;
}
.cecdaf {

	background-image: url(imgcdaf/cemploi/cecdaf.gif);
	background-repeat: no-repeat;
	height: 74px;
	width: 224px;
}
.ceapec {


	background-image: url(imgcdaf/cemploi/ceapec.gif);
	background-repeat: no-repeat;
	height: 74px;
	width: 224px;
}
.tabinfo {
	background-image: url(imgcdaf/tabinfo.gif);
	background-repeat: no-repeat;
	height: 75px;
	width: 460px;
}
.fcontact {
	border: thin solid #CCCCCC;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 5px;
	color: #000099;
	background-color: #F5F5F5;
}
.fcontacto {
	border: thin solid #FF0000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 5px;
	color: #000099;
	background-color: #F5F5F5;
}
.tab02D {
	background-image: url(imgcdaf/t02.gif);
	background-repeat: no-repeat;
	height: 75px;
	width: 460px;
}
.tab01D {
	background-image: url(imgcdaf/t01.gif);
	background-repeat: no-repeat;
	height: 75px;
	width: 460px;
}
.tab03D {
	background-image: url(imgcdaf/t03.gif);
	background-repeat: no-repeat;
	height: 75px;
	width: 460px;
}
.pub {
	font: 24px Verdana, Geneva, sans-serif;
}
.publ {
	font: 18px Verdana, Geneva, sans-serif;
}